# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('guichet', '0020_ticket_year_choice'),
    ]

    operations = [
        migrations.CreateModel(
            name='PaypalAccount',
            fields=[
                ('id', models.AutoField(verbose_name='ID', serialize=False, auto_created=True, primary_key=True)),
                ('email', models.EmailField(unique=True, max_length=254)),
                ('description', models.CharField(max_length=100, verbose_name='Description du compte paypal')),
            ],
        ),
        migrations.AddField(
            model_name='event',
            name='paypal_account',
            field=models.ForeignKey(related_name='paypal_account', blank=True, to='guichet.PaypalAccount', null=True, on_delete=django.db.models.deletion.CASCADE),
        ),
    ]
